.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.section {
  padding-top: 40px;
  padding-bottom: 40px;
}

.standard-container {
  max-width: 1200px;
}

.heading {
  text-align: center;
  margin-top: 10px;
}

.grid {
  grid-template-rows: auto;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  padding: 20px;
  display: flex;
}

.heading-2 {
  text-align: center;
  margin-top: 10px;
  font-size: 24px;
  line-height: 30px;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image {
  width: 128px;
}

.button {
  font-size: 16px;
  line-height: 22px;
}

.paragraph {
  text-align: center;
  font-size: 16px;
  line-height: 22px;
}

@media screen and (max-width: 767px) {
  .grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .grid {
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 20px;
    line-height: 26px;
  }

  .paragraph {
    font-size: 14px;
    line-height: 20px;
  }
}


